
QGIS Application - Bug report #1379

Map labels scaling problem

2008-10-28 12:58 AM - Marco Hugentobler

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11439

Description

Map labels may have weird character spacing and appear not antialiased in print output. It needs a workaround where fonts are requested

in larger size and painter needs to be scaled down before drawing.

History

#1 - 2008-10-31 11:46 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:31725ec5 (SVN r9558)

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
